LINUX.ORG.RU

NVIDIA упраздняет поддержку архитектуры Fermi

 , ,


1

3

Компания NVIDIA объявила, что будет в дальнейшем выпускать обновления драйверов, связанные с производительностью, новыми возможностями и исправлениями проблем только для архитектур Kepler, Maxwell и Pascal. Для архитектуры Fermi (карты 400 и 500 серии) будут выходить только обновления, связанные с безопасностью и только до января 2019, после чего поддержка будет полностью прекращена.

Также обновлена информация, касающаяся поддержки 32-битных версий драйверов, которые будут получать исправления, связанные с безопасностью, до января 2019 года, а затем выпуск 32-битных драйверов будет полностью прекращён.

>>> Подробности



Проверено: Shaman007 ()
Ответ на: комментарий от mx__

Fermi is the codename for a GPU microarchitecture developed by Nvidia, first released to retail in April 2010, as the successor to the Tesla microarchitecture. It was the primary microarchitecture used in the GeForce 400 series and GeForce 500 series.

Фак, моя видимокарта 515M в ноутбуке будет теперь на legacy :(

KennyMinigun ★★★★★ ()
Последнее исправление: KennyMinigun (всего исправлений: 1)
Ответ на: комментарий от grem

Значит ли это, что для старых архитектура и поддержка новых версий ядра и ксорг прекратится?


Прекратится, вопрос только когда — EOL для линукса и винды не совпадают. Например, 340 для винды поддерживался до марта 2016, а у нас он будет обновляться до конца 2019. Опять же, мажорные версии иксов не каждый день выходят — хотя 304 уже с 01.01.2018 не поддерживается, но в debian buster, возможно, попадает, если иксы 1.20 до заморозки не вкорячат, а этот выпуск поддерживается до 2024, там уже этому железу по 20 лет будет.

redgremlin ★★★★★ ()

вот так всегда, анонсировали новую крутую архитектуру, апи,сдк для неё понавыпускали, карточек крутых. а никто ещё толком приложений не успел выпустить, ещё даже 90% потенциала никто не раскрыл, а уже выбрасывают на помойку и прекращают поддержку. следовательно и карты на помойку? сраный рынок потребления.

darkenshvein ★★★ ()

GTX 660 Ti последняя видеокарта от Nvidia, которую я когда либо купил. Она доживает свое время и следующей видеокартой будет однозначно AMD, Nvidia достала своими закидонами к сожалению и на мультимониторной конфигурации в Linux (Ubuntu) работает через одно место.

fman2 ()
Ответ на: комментарий от fman2

А я как раз хочу сменить свою АМД на невидию. А то бинарные дрова АМД под линуксом не работают, в открытых нет OpenCL, игры выдают 10 FPS на минималках. А и еще UnrealEngine в линуксе не работает. И это при том что недавно покупал, модель не древняя, 13 года выпуска.

q0tw4 ★★ ()
Последнее исправление: q0tw4 (всего исправлений: 2)
Ответ на: комментарий от q0tw4

в открытых нет OpenCL

Ложь

игры выдают 10 FPS.

ложь

А и еще UnrealEngine в линуксе не работает.

Ложь

И это при том что недавно покупал, модель не древняя, 13 года выпуска.

Нахрен ты terrascale купил, довнич?

steemandlinux ★★★★ ()
Последнее исправление: steemandlinux (всего исправлений: 1)
Ответ на: комментарий от steemandlinux

Теру на винде с ссд запустил, минималки выставил - в среднем 10 фпс и фризы частенько имею. Хотя это проблема теры, остальное более менее 20-30 фпс . Unreal валит драйвер нафик.

q0tw4 ★★ ()
Последнее исправление: q0tw4 (всего исправлений: 1)
Ответ на: комментарий от q0tw4

терраскейл это карты на VLIW архитектуре Radeon HD2xxx - HD76xx. Как раз на них не работает UE4. На более новых картах работает все замечательно, я в ARK еще в 2015 играл.

steemandlinux ★★★★ ()
Последнее исправление: steemandlinux (всего исправлений: 1)
Ответ на: комментарий от q0tw4

Ну если проводить большую часть времени в играх, то да. Но вот только в иксах на нвидиях плавающее время кадра и это очень заметно. У меня и Nvidia 1050 ti, и AMD Vega есть, на нвидии сидеть гораздо неприятнее в линуксе.

steemandlinux ★★★★ ()
Ответ на: комментарий от saahriktu

А в nouveau поддержка останется.

Толку-то с этого nouveau, ребята конечно стараются, но от отдельной видеокарточки всё же хочется поддержки ускорения видео и более-менее нормального 3D.

anonymous_incognito ★★★★★ ()
Ответ на: комментарий от Landgraf

Вы так говорите, будто на более новых картах есть нормальная поддержка Wayland. Совет от пользователя Нвидии с большим стажем - переходите на Radeon, если хотите Wayland

Sunderland93 ★★★★★ ()
Ответ на: комментарий от q0tw4

UnrealEngine в линуксе не работает. И это при том что недавно покупал, модель не древняя, 13 года выпуска.

Ставь mesa 17.3.3 и играй, у меня Observer, которая на UE, все работает.

anonymous ()

Компания NVIDIA объявила, что будет в дальнейшем выпускать обновления драйверов, связанные с производительностью, новыми возможностями и исправлениями проблем только для архитектур Kepler, Maxwell и Pascal.

А для С++ NVIDIA больше обновлений выпускать не будет? Как же так?

Napilnik ★★★★★ ()
Ответ на: комментарий от darkenshvein

вот так всегда, анонсировали новую крутую архитектуру, апи,сдк для неё понавыпускали, карточек крутых. а никто ещё толком приложений не успел выпустить, ещё даже 90% потенциала никто не раскрыл, а уже выбрасывают на помойку и прекращают поддержку. следовательно и карты на помойку? сраный рынок потребления.

Хорошо сказано. Это называется капитализм.

Odalist ★★★★★ ()